scriptisto-cache(1)

NAME
scriptisto-cache - Build cache operations

SYNOPSIS
scriptisto cache [-h|--help] <subcommands>

DESCRIPTION
Build cache operations

OPTIONS

-h, --help
    Print help information

SUBCOMMANDS

scriptisto-cache-info(1)
    Shows information about the cache directory for the script

scriptisto-cache-clean(1)
    Clean the cache for a particular script. Removes the cache directory. Removes the Docker image/volume if they exist, but does not prune

scriptisto-cache-get(1)
    Shows a particular item from "info" by name

scriptisto-cache-help(1)
    Print this message or the help of the given subcommand(s)